@charset "utf-8";
/* CSS Document */


.contact-body {
	/*padding-left: 19%;*/
	padding-top: 3%;
	/*padding-right: 19%;*/
	width: auto
}

.contact-container {
	
	padding-right:30%;
	padding-left:30%;
	margin-right:auto;
	margin-left:auto
}

a:link.contact {
  	text-decoration: none;
	color: #343A40;
}

a:visited.contact {
  	text-decoration: none;
	color:#343A40;
}

a:hover.contact {
  	text-decoration: underline;
	color:#343A40;
}

a:active.contact {
  	text-decoration: underline;
	color:#343A40;
}

.no-padding {
	padding-left: 0;
  	padding-right: 0;
}

.indeximage {
	background: url(bgimage.jpg) no-repeat;
  	background-size: 100%;
}

.car-height {
	width: auto;
	height: 720px;
	max-height: 720px;
	align-content: center;
}